#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 libBF
version:              0.6.6
visibility:           public
id:                   libBF-0.6.6-GQx7OFPPkvZ7eYRguUmNOB
key:                  libBF-0.6.6-GQx7OFPPkvZ7eYRguUmNOB
license:              MIT
maintainer:           iavor.diatchki@gmail.com
author:               Iavor Diatchki
synopsis:             A binding to the libBF library.
description:
    LibBF is a C library for working with arbitray precision
    IEEE 754 floating point numbers.

category:             Data
abi:                  e900023423d8551db35ae8c296806633
exposed:              True
exposed-modules:      LibBF LibBF.Mutable LibBF.Opts
import-dirs:          /usr/lib/ghc-9.4.8/site-local/libBF-0.6.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/libBF-0.6.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/libBF-0.6.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-libbf
hs-libraries:         HSlibBF-0.6.6-GQx7OFPPkvZ7eYRguUmNOB
extra-libraries:      bf
depends:
    base-4.17.2.1 deepseq-1.4.8.0
    hashable-1.4.4.0-AT2Ub72SgpTFIbLYNtgVpj

haddock-interfaces:   /usr/share/doc/haskell-libbf/html/libBF.haddock
haddock-html:         /usr/share/doc/haskell-libbf/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

